---
updatedAt: 2025-09-24T00:03:58.000Z
agentTools:
  projectIndex: https://docs.bridgeapi.io/v2021.06.01/llms.txt
---

# List of payout requests

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "v2021-06-01",
    "version": "2021.06.01"
  },
  "servers": [
    {
      "url": "https://api.bridgeapi.io/v2"
    }
  ],
  "components": {
    "securitySchemes": {
      "sec0": {
        "type": "apiKey",
        "in": "header",
        "name": "Client-Id"
      },
      "sec1": {
        "type": "apiKey",
        "in": "header",
        "name": "Client-Secret"
      }
    }
  },
  "security": [
    {
      "sec0": [],
      "sec1": []
    }
  ],
  "paths": {
    "/payment-account/payouts": {
      "get": {
        "summary": "List of payout requests",
        "description": "",
        "operationId": "payout-requests",
        "parameters": [
          {
            "name": "Client-Id",
            "in": "header",
            "required": true,
            "schema": {
              "type": "string"
            }
          },
          {
            "name": "Client-Secret",
            "in": "header",
            "required": true,
            "schema": {
              "type": "string"
            }
          }
        ],
        "responses": {
          "200": {
            "description": "200",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "{\n    \"resources\": [\n        {\n            \"id\": \"6eeee884-810d-403c-8564-07b0eb7d5ed7\",\n            \"beneficiary\": {\n                \"id\": \"fe7ea5fc-81e8-46b0-bce7-5d0cecbdbad1\",\n                \"first_name\": \"Test\",\n               \"last_name\": \"Merchant\",\n               \"bank_name\": \"LYONNAISE DE BANQUE LB\",\n               \"iban\": \"FR23XXXXXXXXXXXXXXXXXXXXH67\",\n               \"bic\": \"CMCIFRPP\"\n            },\n            \"status\": \"paid\",\n            \"client_reference\": \"client-ref-1234\",\n            \"label\": \"A label\",\n            \"amount\": 2.000,\n            \"currency\": \"EUR\",\n            \"type\": \"manual\",\n            \"created_at\": \"2023-02-06T17:08:10.507Z\",\n            \"updated_at\": \"2023-02-07T09:34:44.551Z\"\n        }\n    ],\n    \"generated_at\": \"2023-02-07T10:12:24.805Z\",\n    \"pagination\": {\n        \"next_uri\": null\n    }\n}"
                  }
                },
                "schema": {
                  "type": "object",
                  "properties": {
                    "resources": {
                      "type": "array",
                      "items": {
                        "type": "object",
                        "properties": {
                          "id": {
                            "type": "string",
                            "example": "6eeee884-810d-403c-8564-07b0eb7d5ed7"
                          },
                          "beneficiary": {
                            "type": "object",
                            "properties": {
                              "id": {
                                "type": "string",
                                "example": "fe7ea5fc-81e8-46b0-bce7-5d0cecbdbad1"
                              },
                              "first_name": {
                                "type": "string",
                                "example": "Test"
                              },
                              "last_name": {
                                "type": "string",
                                "example": "Merchant"
                              },
                              "bank_name": {
                                "type": "string",
                                "example": "LYONNAISE DE BANQUE LB"
                              },
                              "iban": {
                                "type": "string",
                                "example": "FR23XXXXXXXXXXXXXXXXXXXXH67"
                              },
                              "bic": {
                                "type": "string",
                                "example": "CMCIFRPP"
                              }
                            }
                          },
                          "status": {
                            "type": "string",
                            "example": "paid"
                          },
                          "client_reference": {
                            "type": "string",
                            "example": "client-ref-1234"
                          },
                          "label": {
                            "type": "string",
                            "example": "A label"
                          },
                          "amount": {
                            "type": "integer",
                            "example": 2,
                            "default": 0
                          },
                          "currency": {
                            "type": "string",
                            "example": "EUR"
                          },
                          "type": {
                            "type": "string",
                            "example": "manual"
                          },
                          "created_at": {
                            "type": "string",
                            "example": "2023-02-06T17:08:10.507Z"
                          },
                          "updated_at": {
                            "type": "string",
                            "example": "2023-02-07T09:34:44.551Z"
                          }
                        }
                      }
                    },
                    "generated_at": {
                      "type": "string",
                      "example": "2023-02-07T10:12:24.805Z"
                    },
                    "pagination": {
                      "type": "object",
                      "properties": {
                        "next_uri": {}
                      }
                    }
                  }
                }
              }
            }
          }
        },
        "deprecated": false,
        "x-readme": {
          "code-samples": [
            {
              "language": "curl",
              "code": "curl 'https://api.bridgeapi.io/v2/payment-account/payouts' \\\n\t-X GET \\\n\t-H 'Bridge-Version: 2021-06-01' \\\n  -H 'Content-Type: application/json' \\\n\t-H 'Client-Id: MY_CLIENT_ID' \\\n\t-H 'Client-Secret: MY_CLIENT_SECRET' \\"
            }
          ],
          "samples-languages": [
            "curl"
          ]
        }
      }
    }
  },
  "x-readme": {
    "headers": [
      {
        "key": "Bridge-Version",
        "value": "2021-06-01"
      }
    ],
    "explorer-enabled": false,
    "proxy-enabled": false
  },
  "x-readme-fauxas": true
}
```